# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CGI/Session.pm) perl(CGI/Session/Driver/DBI.pm) perl(CGI/Session/ID/md5.pm) perl(CGI/Session/Serialize/yaml.pm) perl(CPAN.pm) perl(Cwd.pm) perl(DBI.pm) perl(DBIx/Migration/Directories.pm) perl(DBIx/Migration/Directories/Base.pm) perl(DBIx/Migration/Directories/Build.pm) perl(DBIx/Migration/Directories/Test.pm) perl(DBIx/Transaction.pm) perl(Digest/MD5.pm) perl(Digest/SHA1.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(JSON/Syck.pm) perl(Module/Build.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(URI.pm) perl(URI/QueryParam.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name Schema-RDBMS-AUS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Authentication, Users and Sessions in an SQL schema
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CR/CRAKRJACK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/S*
%perl_vendor_privlib/C*
%_datadir/schemas

%files scripts
%_bindir/*

%changelog
* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

